最新公告
交易平台MetaTrader 4新版本的客户端更新

自2019年7月1日起 MetaQuote 将不再为低於MetaTrader 4 build 1170程序端提供支持。

如客户在7月1日之後打开MT4客户端後发现异常,请移步至官网下载最新版本的客户端。


如有任何疑问,请联络在线客服。